body {
  background-color: #FFFFFF;
}

@media (max-width:1200px) {
  legend {
    font-size: calc(1.275rem + .3vw)
  }

  .h1,
  h1 {
    font-size: calc(1.375rem + 1.5vw)
  }

  .h2,
  h2 {
    font-size: calc(1.325rem + .9vw)
  }

  .h3,
  h3 {
    font-size: calc(1.3rem + .6vw)
  }

  .h4,
  h4 {
    font-size: calc(1.275rem + .3vw)
  }

  .display-1 {
    font-size: calc(1.725rem + 5.7vw)
  }

  .display-2 {
    font-size: calc(1.675rem + 5.1vw)
  }

  .display-3 {
    font-size: calc(1.575rem + 3.9vw)
  }

  .display-4 {
    font-size: calc(1.475rem + 2.7vw)
  }

  .close {
    font-size: calc(1.275rem + .3vw)
  }
}


@font-face {
  font-family: 'Baloo';
  src: url(../Fonts/Baloo-Regular.ttf);
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

@font-face {
  font-family: 'Manrope-Regular';
  src: url(../Fonts/Manrope-VariableFont_wght.ttf);
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

@font-face {
  font-family: 'Manrope-ExtraBold';
  src: url(../Fonts/static/Manrope-ExtraBold.ttf);
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

.soyPeter .h2 {
  font-family: Baloo;
  font-weight: bold;
}

.soyPeter .lead {
  font-family: Manrope-Regular;
  font-weight: 400;
}

.seccion4 .lead {
  font-family: Manrope-Regular;
  font-weight: 400;
}

.servicios .lead {
  font-family: Manrope-Regular;
  font-weight: 400;
}

.collage .foto1 .lead1 {
  font-family: Manrope-Regular;
  font-weight: 400;
}

.collage .foto1 .lead2 {
  font-family: Manrope-Regular;
  font-weight: 800;
}

.casos .h5 {
  font-family: Manrope-ExtraBold;
}

.casos .lead {
  font-family: Manrope-Regular;
  font-weight: 400;
}


.footer .container .row .links .lead {
  font-family: Manrope-Regular;
  font-weight: 400;
  color: #FFFFFF;
}

.footer .container .row .contactame .lead {
  font-family: Manrope-Regular;
  font-weight: 400;
  color: #FFFFFF;
}

.seccion2 {
  background-image: url(../img/foto2.jpg);
  background-size: cover;
  background-position: top center;
  position: relative;
}


.navbar {
  background-color: black !important;
}

.navbar-dark .nav-item.active .nav-link,
.navbar-dark .nav-item .nav-link:active,
.navbar-dark .nav-item .nav-link:focus,
.navbar-dark .nav-item:hover .nav-link {
  color: #74280F;
}

.testimonios {
  background-image: url(../img/foto20.jpg);
  background-size: cover;
  background-position: top center;
  position: relative;
}

.footer {
  background-color: black !important;
  color: #FFFFFF !important;
}

.btn-warning {
  border-radius: 25px;
  padding: 1rem;
  background-color: #F1592A !important;
  border-color: transparent;
  font-weight: 800;
}

@media only screen and (min-width: 320px) {

  /*navegacion sociales*/
  .navbar-nav {
    text-align: center;
  }

  .navbar img {
    height: 125px;
  }

  ul.navega .social {
    display: none;
  }

  .sociales ul {
    list-style: none;
    margin: 0;
    padding: 0;
  }

  .sociales ul li {
    position: relative;
    display: inline-block;

  }

  .sociales .nav-link {
    color: #8E9C9F;
  }

  .seccion1 {
    display: none;
  }

  /*antes del slider*/
  .preSlider {
    background-image: url(../img/fondo_320px.jpg);
    background-size: cover;
    background-position: top center;
    position: relative;
    height: 35rem;
    text-align: center;
    color: #FFFFFF;
  }

  .text-preSlider {
    min-height: 240px;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .preSlider .btn-lg {
    display: none;
  }

  .soyPeter .h2 {
    margin-top: 4rem;
    margin-bottom: 3rem;
  }

  .soyPeter .lead {
    margin-bottom: 3rem;
  }

  .compañeros768 {
    display: none;
  }

  .seccion2 {
    height: 45rem;
  }


  .seccion4 .row .col-12 .lead {
    text-align: center;
  }

  .seccion4 .iconoContenedor {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .seccion4 .icono {
    max-width: 60%;
    max-height: 60%;
    margin-bottom: 1rem;
  }

  .servicios {
    text-align: center;
    margin-bottom: 5rem;
  }

  .servicios .foto6 {
    margin-top: 5rem;
  }

  .servicios .misServicios {
    margin-top: 5rem;
    margin-bottom: 5rem;
  }

  .servicios .lead {
    margin-top: 1rem;
    margin-bottom: 5rem;
  }

  .collage-responsive .foto1 {
    background-image: url(../img/collage-responsive-foto1.jpg) !important;
    background-size: cover;
    background-position: center center;
    position: relative;
    height: 47.5rem;
    text-align: center;
  }

  .collage-responsive .foto2 {
    background-image: url(../img/collage-responsive-foto2.jpg) !important;
    background-size: cover;
    background-position: top center;
    position: relative;
    height: 47.5rem;
    margin-top: -.75px;
    text-align: center;
  }

  .collage-responsive .foto3 {
    background-image: url(../img/collage-responsive-foto3.jpg) !important;
    background-size: cover;
    background-position: center center;
    position: relative;
    height: 50rem;
    text-align: center;
  }

  .collage-responsive .lead1 {
    margin-top: 1.5rem;
  }

  .collage {
    display: none;
  }

  .casos {
    margin-top: 5rem;
    margin-bottom: 5rem;
  }

  .casos .img-fluid {
    margin-bottom: 4rem;
  }

  .casos .card {
    border-radius: 1rem;
    border-style: solid;
    text-align: center;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px, rgba(0, 0, 0, 0.22) 0px 15px 12px;
    margin-bottom: 5rem;
  }

  .casos .card .card-img-top {
    background-color: black;
    height: 320px;
  }

  .collage-galeria .foto-1 {
    background-image: url(../img/foto-galeria5.jpg);
    background-size: cover;
    background-position: center;
    position: relative;
    min-height: 25vh;
  }

  .collage-galeria .foto-2 {
    background-image: url(../img/foto-galeria3.jpg);
    background-size: cover;
    background-position: top center;
    position: relative;
    height: 320px;
  }

  .collage-galeria .foto-3 {
    background-image: url(../img/foto-galeria1.jpg);
    background-size: cover;
    background-position: top center;
    position: relative;
    height: 320px;
  }

  .collage-galeria .foto-4 {
    background-image: url(../img/foto-galeria2.jpg);
    background-size: cover;
    background-position: top center;
    position: relative;
    height: 320px;
  }

  .collage-galeria .foto-5 {
    background-image: url(../img/foto-galeria4.jpg);
    background-size: cover;
    background-position: top center;
    position: relative;
    height: 320px;
  }

  .collage-galeria .foto-6 {
    background-image: url(../img/foto-galeria6.jpg);
    background-size: cover;
    background-position: center;
    position: relative;
    min-height: 25vh;
  }

  .testimonios {
    padding-bottom: 10rem;
  }

  .testimonios
  .divImgTestimonios {
    margin-top: 5rem;
    margin-bottom: 5rem;
    display:flex;
    justify-content: center;
    align-items: center;
  }

  .testimonios
  .divImgTestimonios .img-fluid{
    height: 75%;
  }

  .testimonios .card {
    background-color: transparent;
    border: none;
    margin-bottom: 5rem;
  }

  .testimonios .card {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .testimonios .imgCirculo {
    width: 150px;
    height: 150px;
    border-radius: 160px;
    border: 10px solid #FFFFFF;
  }



  .footer .contactame ul li {
    margin-bottom: 1.50rem;
    background-color: transparent;
    text-align: center;
  }

  .footer .links .list-group .list-group-item {
    background-color: transparent;
    padding: 0;
    margin: 0;
    text-align: center;
    color: #FFFFFF;
  }

  .footer .links .list-group .list-group-item .nav-link {

    color: #FFFFFF;
  }

  .footer .img-fluid {
    width: 50%;
    margin-bottom: 3rem;
  }

  @media only screen and (min-width: 480px) {
    .preSlider {
      height: 50rem;
    }

    .casos .card-img-top {
      min-height: 50vh;
    }

    .collage-galeria .foto-1 {
      background-image: url(../img/foto-galeria5.jpg);
      background-size: cover;
      background-position: center;
      position: relative;
      min-height: 35vh;
    }

    .collage-galeria .foto-2 {
      background-image: url(../img/foto-galeria3.jpg);
      background-size: cover;
      background-position: center center;
      position: relative;
      min-height: 60vh;
    }

    .collage-galeria .foto-3 {
      background-image: url(../img/foto-galeria1.jpg);
      background-size: cover;
      background-position: top center;
      position: relative;
      min-height: 60vh;
    }

    .collage-galeria .foto-4 {
      background-image: url(../img/foto-galeria2.jpg);
      background-size: cover;
      background-position: top center;
      position: relative;
      min-height: 60vh;
    }

    .collage-galeria .foto-5 {
      background-image: url(../img/foto-galeria4.jpg);
      background-size: cover;
      background-position: top center;
      position: relative;
      min-height: 60vh;
    }

    .collage-galeria .foto-6 {
      background-image: url(../img/foto-galeria6.jpg);
      background-size: cover;
      background-position: center;
      position: relative;
      min-height: 35vh;
    }

    .testimonios
  .divImgTestimonios .img-fluid{
    height: 80%;
  }
  }

  @media only screen and (min-width: 768px) {
    .preSlider {
      display: none;
    }

    .seccion1 {
      background-image: url(../img/foto1.jpg);
      background-size: cover;
      background-position: top center;
      position: relative;
      height: 35rem;
      display: inline-block;
    }

    .seccion1 .img-fluid {
      width: 50%;
      margin-top: 5rem;
    }

    .soyPeter .row {
      display: flex;
      justify-content: center;
      align-items: center;
    }

    .compañeros {
      display: none;
    }

    .compañeros768 {
      display: inline-block;
      background-image: url(../img/compañeros.jpg);
      background-size: cover;
      background-position: top center;
      height: 35rem;
    }

    .compañeros768 .img-fluid {
      margin-top: 5rem;
      margin-left: 9rem;
      width: 40%;
    }

    .seccion4 .divText {
      display: flex;
      align-items: center;
    }

    .seccion4 .row .divText {
      margin-left: -4rem;
    }

    .seccion4 .row .divText .lead {
      text-align: left;
    }

    .servicios .serviciosTexto {
      text-align: center;
      margin-top: 1rem;
    }

    .servicios .divservicios {
      display: flex;
      justify-content: center;
      align-items: center;
    }

    .servicios .row .misServicios {
      width: 50%;
    }

    .servicios .divservicios .img-fluid {
      width: 50%;
    }

    /* .servicios .img-fluid {
      margin-top: 2rem;
      width: 50%;
    } */

    .collage-responsive {
      display: none;
    }

    .collage {
      display: inline-block;
    }

    .collage .row .lead1 {
      text-align: center;
      margin-top: 1.5rem;
    }

    .collage .row .lead2 {
      text-align: center;
    }

    .collage .collage-foto1 {
      background-image: url(../img/collage-foto1.jpg);
      background-size: cover;
      background-position: top center;
      height: 37rem;
    }

    .collage .collage-foto2 {
      background-image: url(../img/collage-foto2.jpg);
      background-size: cover;
      background-position: top center;
      height: 35rem;
    }

    .collage .collage-foto3 {
      background-image: url(../img/collage-foto3.jpg);
      background-size: cover;
      background-position: top center;
      height: 35rem;
    }

    .collage .collage-foto4 {
      background-image: url(../img/collage-foto4.jpg);
      background-size: cover;
      background-position: top center;
      height: 37rem;
    }

    .collage .collage-foto5 {
      background-image: url(../img/collage-foto5.jpg);
      background-size: cover;
      background-position: top center;
      height: 35rem;
    }

    .collage .collage-foto6 {
      background-image: url(../img/collage-foto6.jpg);
      background-size: cover;
      background-position: top center;
      height: 35rem;
    }

    .collage .collage-foto7 {
      background-image: url(../img/collage-foto7.jpg);
      background-size: cover;
      background-position: top center;
      height: 37rem;
    }

    .collage .collage-foto8 {
      background-image: url(../img/collage-foto8.jpg);
      background-size: cover;
      background-position: top center;
      height: 35rem;
    }

    .collage .collage-foto9 {
      background-image: url(../img/collage-foto9.jpg);
      background-size: cover;
      background-position: top center;
      height: 35rem;
    }

    .casos .img-fluid {
      width: 50%;
    }

    .casos .card-img-top {
      min-height: 10vh;
    }

    .casos .row .divImagen {
      display: flex;
      justify-content: center;
      align-items: center;
    }

    .collage-galeria .foto-1 {
      background-image: url(../img/foto-galeria5.jpg);
      background-size: cover;
      background-position: center;
      position: relative;
      min-height: 40vh;
    }

    .collage-galeria .foto-2 {
      background-image: url(../img/foto-galeria3.jpg);
      background-size: cover;
      background-position: top center;
      position: relative;
      min-height: 1vh;
    }

    .collage-galeria .foto-3 {
      background-image: url(../img/foto-galeria1.jpg);
      background-size: cover;
      background-position: top center;
      position: relative;
      min-height: 1vh;
    }

    .collage-galeria .foto-4 {
      background-image: url(../img/foto-galeria2.jpg);
      background-size: cover;
      background-position: top center;
      position: relative;
      min-height: 1vh;
    }

    .collage-galeria .foto-5 {
      background-image: url(../img/foto-galeria4.jpg);
      background-size: cover;
      background-position: top center;
      position: relative;
      min-height: 1vh;
    }

    .collage-galeria .foto-6 {
      background-image: url(../img/foto-galeria6.jpg);
      background-size: cover;
      background-position: center;
      position: relative;
      min-height: 40vh;
    }

    .testimonios
  .divImgTestimonios .img-fluid{
    height: 60%;
  }

    .footer .container .row .logo {
      text-align: center;
    }

  }

  @media only screen and (min-width: 1024px) {
    .seccion4 .icono {
      max-width: 50%;
      max-height: 50%;
      margin-bottom: 1rem;
    }

    .servicios .row .col-12 {
      margin-bottom: 3rem;
    }

    .servicios .divservicios .img-fluid {
      width: 75%;
    }

    .servicios .row .serviciosTexto {
      text-align: justify;
      position: relative;
      display: inline-block;
    }

    .servicios .row .serviciosTexto .serviciosTextolead1 {
      position: absolute;
      top: 2.50rem;
      left: -2rem;
      right: 1.50rem;
    }

    .servicios .row .serviciosTexto .serviciosTextolead2 {
      position: absolute;
      top: 2.50rem;
      left: -2rem;
      right: 1.50rem;
    }

    .servicios .row .serviciosTexto .serviciosTextolead3 {
      position: absolute;
      top: 7rem;
      left: -2rem;
      right: 1.50rem;
    }

    .servicios .row .serviciosTexto .serviciosTextolead4 {
      position: absolute;
      top: 1rem;
      left: -2rem;
      right: 1.50rem;
    }

    .servicios .row .serviciosTexto .serviciosTextolead5 {
      position: absolute;
      top: 1rem;
      left: -2rem;
      right: 1.50rem;
    }

    .servicios .row .serviciosTexto .serviciosTextolead6 {
      position: absolute;
      top: 1rem;
      left: -2rem;
      right: 1.50rem;
    }

    .servicios .row .divMalosHabitos {
      margin-top: 4rem;
    }

    .servicios .row .divBtn {
      margin-top: 5rem;
    }

    .collage .collage-foto1 {
      background-image: url(../img/collage-foto1.jpg);
      background-size: cover;
      background-position: top center;
      height: 50rem;
    }

    .collage .collage-foto2 {
      background-image: url(../img/collage-foto2.jpg);
      background-size: cover;
      background-position: top center;
      height: 35rem;
    }

    .collage .collage-foto3 {
      background-image: url(../img/collage-foto3.jpg);
      background-size: cover;
      background-position: top center;
      height: 35rem;
    }

    .collage .collage-foto4 {
      background-image: url(../img/collage-foto4.jpg);
      background-size: cover;
      background-position: top center;
      height: 50rem;
    }

    .collage .collage-foto5 {
      background-image: url(../img/collage-foto5.jpg);
      background-size: cover;
      background-position: top center;
      height: 35rem;
    }

    .collage .collage-foto6 {
      background-image: url(../img/collage-foto6.jpg);
      background-size: cover;
      background-position: top center;
      height: 35rem;
    }

    .collage .collage-foto7 {
      background-image: url(../img/collage-foto7.jpg);
      background-size: cover;
      background-position: top center;
      height: 50rem;
    }

    .collage .collage-foto8 {
      background-image: url(../img/collage-foto8.jpg);
      background-size: cover;
      background-position: top center;
      height: 35rem;
    }

    .collage .collage-foto9 {
      background-image: url(../img/collage-foto9.jpg);
      background-size: cover;
      background-position: top center;
      height: 35rem;
    }

    .collage .row .lead1 {
      margin-top: 4rem;
    }

    .collage-galeria .foto-1 {
      background-image: url(../img/foto-galeria5.jpg);
      background-size: cover;
      background-position: center;
      position: relative;
      min-height: 50vh;
    }

    .collage-galeria .foto-2 {
      background-image: url(../img/foto-galeria3.jpg);
      background-size: cover;
      background-position: top center;
      position: relative;
      min-height: 1vh;
    }

    .collage-galeria .foto-3 {
      background-image: url(../img/foto-galeria1.jpg);
      background-size: cover;
      background-position: top center;
      position: relative;
      min-height: 1vh;
    }

    .collage-galeria .foto-4 {
      background-image: url(../img/foto-galeria2.jpg);
      background-size: cover;
      background-position: top center;
      position: relative;
      min-height: 1vh;
    }

    .collage-galeria .foto-5 {
      background-image: url(../img/foto-galeria4.jpg);
      background-size: cover;
      background-position: top center;
      position: relative;
      min-height: 1vh;
    }

    .collage-galeria .foto-6 {
      background-image: url(../img/foto-galeria6.jpg);
      background-size: cover;
      background-position: center;
      position: relative;
      min-height: 50vh;
    }

    .testimonios
  .divImgTestimonios .img-fluid{
    height: 65%;
  }

  }

  @media only screen and (min-width: 1680px) {

    .seccion1 {
      background-image: url(../img/foto1.jpg);
      background-size: cover;
      background-position: top center;
      position: relative;
      height: 51rem;
      display: inline-block;
    }

    .compañeros768 {
      display: inline-block;
      background-image: url(../img/compañeros.jpg);
      background-size: cover;
      background-position: top center;
      height: 40rem;
    }

    .compañeros768 .img-fluid {
      margin-top: 2rem;
      margin-left: 19rem;
      width: 37.5%;
    }

    .servicios .row .serviciosTexto .serviciosTextolead1 {
      position: absolute;
      top: 5rem;
      left: -2rem;
      right: 1.50rem;
    }

    .servicios .row .serviciosTexto .serviciosTextolead2 {
      position: absolute;
      top: 5rem;
      left: -2rem;
      right: 1.50rem;
    }

    .servicios .row .serviciosTexto .serviciosTextolead3 {
      position: absolute;
      top: 13rem;
      left: -2rem;
      right: 1.50rem;
    }

    .servicios .row .serviciosTexto .serviciosTextolead4 {
      position: absolute;
      top: 3rem;
      left: -2rem;
      right: 1.50rem;
    }

    .servicios .row .serviciosTexto .serviciosTextolead5 {
      position: absolute;
      top: 4rem;
      left: -2rem;
      right: 1.50rem;
    }

    .servicios .row .serviciosTexto .serviciosTextolead6 {
      position: absolute;
      top: 4rem;
      left: -2rem;
      right: 1.50rem;
    }

    .collage-galeria .foto-1 {
      background-image: url(../img/foto-galeria5.jpg);
      background-size: cover;
      background-position: center;
      position: relative;
      min-height: 70vh;
    }

    .collage-galeria .foto-2 {
      background-image: url(../img/foto-galeria3.jpg);
      background-size: cover;
      background-position: top center;
      position: relative;
      min-height: 500px;
    }

    .collage-galeria .foto-3 {
      background-image: url(../img/foto-galeria1.jpg);
      background-size: cover;
      background-position: top center;
      position: relative;
      min-height: 500px;
    }

    .collage-galeria .foto-4 {
      background-image: url(../img/foto-galeria2.jpg);
      background-size: cover;
      background-position: top center;
      position: relative;
      min-height: 500px;
    }

    .collage-galeria .foto-5 {
      background-image: url(../img/foto-galeria4.jpg);
      background-size: cover;
      background-position: top center;
      position: relative;
      min-height: 500px;
    }

    .collage-galeria .foto-6 {
      background-image: url(../img/foto-galeria6.jpg);
      background-size: cover;
      background-position: center;
      position: relative;
      min-height: 70vh;
    }


    .collage .collage-foto1 {
      background-image: url(../img/collage-foto1.jpg);
      background-size: cover;
      background-position: top center;
      height: 80rem;
    }

    .collage .collage-foto2 {
      background-image: url(../img/collage-foto2.jpg);
      background-size: cover;
      background-position: top center;
      height: 55rem;
    }

    .collage .collage-foto3 {
      background-image: url(../img/collage-foto3.jpg);
      background-size: cover;
      background-position: top center;
      height: 55rem;
    }

    .collage .collage-foto4 {
      background-image: url(../img/collage-foto4.jpg);
      background-size: cover;
      background-position: top center;
      height: 80rem;
    }

    .collage .collage-foto5 {
      background-image: url(../img/collage-foto5.jpg);
      background-size: cover;
      background-position: top center;
      height: 55rem;
    }

    .collage .collage-foto6 {
      background-image: url(../img/collage-foto6.jpg);
      background-size: cover;
      background-position: top center;
      height: 55rem;
    }

    .collage .collage-foto7 {
      background-image: url(../img/collage-foto7.jpg);
      background-size: cover;
      background-position: top center;
      height: 80rem;
    }

    .collage .collage-foto8 {
      background-image: url(../img/collage-foto8.jpg);
      background-size: cover;
      background-position: top center;
      height: 55rem;
    }

    .collage .collage-foto9 {
      background-image: url(../img/collage-foto9.jpg);
      background-size: cover;
      background-position: top center;
      height: 55rem;
    }

    .testimonios
  .divImgTestimonios .img-fluid{
    height: 75%;
  }

  }
}